package hiro.yoshioka.sql.engine;

import hiro.yoshioka.sql.IRequestListener;
import hiro.yoshioka.sql.params.ConnectionProperties;

public class RequestAdaptor implements IRequestListener {
	public void called_pre(Request request, SQLOperationType operation) {
	}

	public void beginTask(String taskName, int row) {
	}

	public void subTask(String subTaskName) {
	}

	public void worked(int i) {
	}

	public void called_done(Request request, SQLOperationType operation,
			ConnectionProperties properteis, Object o) {

	}
}